CFBundleDisplayName = "Things";
CFBundleName = "Things";
NSAppleEventsUsageDescription = "当您从Things中点击一个行事历事件，将开启行事历应用程序并显示该事件。";
NSCalendarsUsageDescription = "这将让您从Things中看见行事历事件。";
NSCalendarsFullAccessUsageDescription = "这将让您从Things中看见行事历事件。";
NSRemindersUsageDescription = "这将让您可以从提醒事项应用程序导入待办事项。";
NSRemindersFullAccessUsageDescription = "这将让您可以从提醒事项应用程序导入待办事项。";
"Things Database" = "Things 数据库";
NSLocalNetworkUsageDescription = "Things 使用局域网保证设备之间可以快速同步。";
